{
	"101001312_0": "「フィーネに命じられてるんだろうッ！　あたしを殺せってッ！\\n　あたしはここだッ！　ちゃんとあたしだけを見ろ――ッ！」",
	"101001312_1": "（これ以上、街を……無関係な奴らを傷つけさせてたまるかッ<speed=0.5>！</speed>\\n　――狙うなら、あたしだけを狙えってんだッ！）",
	"101001312_2": "「そうだ、来いッ<speed=0.5>！</speed>\\n　あたしが――全部ぶっ倒してやらぁッ！」"
}